# gitea.RdzeN.net
#
# Get Object Count.

function Get-ObjectCount {
    param (
        [string]$Path,
        [switch]$Recurse
    )

    $items = Get-ChildItem $Path -Recurse:$Recurse
    $count = $items.Count

    return $count
}

if ($Recurse) {
    Write-Host "Liczba obiektów w katalogu '$folderPath' i podkatalogach: $objectCount"
} else {
    Write-Host "Liczba obiektów w katalogu '$folderPath': $objectCount"
}